'use strict';

const deconstructFormObject = require("./deconstruct-form-object");

module.exports = function objectToFormData(object) {
	let formData = new FormData();

	deconstructFormObject(object).forEach((item) => {
		formData.append(item.name, item.value)
	});

	return formData;
};
